header {
    width: 100%;
    height: 167px;
    background: rgb(238, 174, 200);
    background: linear-gradient(0deg, rgba(238, 174, 200, 1) 0%, rgba(148, 187, 233, 1) 100%);
    border-radius: 10px;
    padding-top: 10px;
    outline: 2px solid #000;
}

header img {
    width: 140px;
    margin: 10px;
    padding-left: 10px;
    float: left;
}

nav {
    padding-right: 36px;
    margin: auto;
    text-align: center;
    margin: 0 auto;
}

nav li:hover {
    background-color: #9da9aa;
    font-size: 35px;
}

a {
    text-decoration: none;
    color: black;
}

nav li {
    text-decoration: none;
    display: inline-block;
    background-color: white;
    width: 317px;
    height: auto;
    padding: 10px 0;
    font-size: 30px;
    border: 0.5px solid black;
}

.block1 {
    margin-top: 20px;
    outline: 2px solid rgb(43, 20, 20);
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background: rgb(232, 236, 86);
    background: linear-gradient(76deg, rgba(232, 236, 86, 0.1881127450980392) 0%, rgba(249, 138, 250, 0.17130602240896353) 100%);
    border-radius: 10px;
}

form {
    text-align: center;
    padding: 10px;
    outline: 2px solid rgb(43, 20, 20);
    width: 400px;
    height: 400px;
    margin: auto;
}

.block3,
.block2 {
    margin-top: 20px;
    outline: 2px solid rgb(43, 20, 20);
    padding-top: 50px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background: rgb(232, 236, 86);
    background: linear-gradient(76deg, rgba(232, 236, 86, 0.1881127450980392) 0%, rgba(249, 138, 250, 0.17130602240896353) 100%);
    border-radius: 10px;
    height: 480px;
}

body {
    background: rgb(238, 174, 200);
    background: linear-gradient(180deg, rgba(238, 174, 200, 1) 0%, rgba(148, 187, 233, 1) 100%);
    margin: 0px;
}

table {
    text-align: center;
    padding: 10px;
    outline: 2px solid rgb(43, 20, 20);
    width: 425px;
    height: 400px;
    margin: auto;
}

table td {
    list-style-type: none;
    margin: 0;
    padding: 15px;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
}

table th {
    border-right: 2px solid rgb(255, 255, 255);
    padding: 15px;
}

.nechet td {
    color: rgb(255, 255, 255);
    background: rgb(233, 20, 218);
    background: linear-gradient(90deg, rgba(233, 20, 218, 0.23) 0%, rgba(9, 102, 121, 0.23) 50%, rgba(236, 255, 0, 0.23) 100%);
}

footer {
    width: 100%;
    height: 167px;
    background: rgb(238, 174, 200);
    background: linear-gradient(0deg, rgba(238, 174, 200, 1) 0%, rgba(148, 187, 233, 1) 100%);
    border-radius: 10px;
    margin-top: 20px;
    outline: 2px solid #000;
}

footer h1 {
    padding-top: 100px;
    width: 100%;
    margin: 0;
    text-align: center;
}